#{extends 'borderTemplate.html' /}
<h4>&{'auction.hasil_reverse'} ${namaPeserta}</h4>
<table class="table table-bordered table-condensed">
    <tbody>
    <tr>
        <th width="200" class="bg-info">&{'auction.kode'}</th>
        <td><b>${lelang.lls_id}</b></td>
    </tr>
    <tr>
        <th class="bg-info">&{'auction.nama'}</th>
        <td>${lelang.namaPaket} #{statusTender lelang/}</td>
    </tr>
    <tr>
        <th class="bg-info">&{'auction.metode'}</th>
        <td>${lelang.pemilihan.label}</td>
    </tr>
    <tr>
        <th class="bg-info">&{'auction.waktu'}</th>
        <td id="waktu">${auction.waktu}</td>
    </tr>
    <tr>
        <th class="bg-info">&{lelang.express ? 'auction.nilai' : 'auction.nilai_terendah'}</th>
        <td>${auction?.ra_min_penawaran?.rupiah()}</td>
    </tr>
    <tr>
        <th class="bg-info">&{'auction.status'}</th>
        <td>${auction.status}</td>
    </tr>
    </tbody>
</table>
#{daftarKuantitiasHargaAuctionPeserta id /}